Requiring unknown module "./qiniu/io.js".If you are sure the module is there, try restarting the packager or running "npm install".请问谁遇到过,能不能帮忙解答一下,谢谢



  • Requiring unknown module "./qiniu/io.js".If you are sure the module is there, try restarting the packager or running "npm install".请问谁遇到过,能不能帮忙解答一下,谢谢



  • 这估计是缺少依赖,那就再 "npm install xxxx " 就是那个module,应该可以的。



  • 这是那个第三方组件avoscloud-sdk中的,我已经npm install几遍了,依然都是这个错。。。



  • @Brenda 可以考虑给那个第三方组件提交issue或问题报告,看起来是那个组件的问题。


登录后回复